﻿-------------------------------------------------------------------------------
-- Translation
-------------------------------------------------------------------------------
local L = LibStub("AceLocale-3.0"):NewLocale("Avion2_CPE", "enUS", true)

if L then
	L["ModuleName"] 					= "Combo-Points/Energy module"
	
	L["ComboPointsEnergy"] 				= "Combo-Points/Energy"
	L["ComboPointsEnergy_Desc"] 		= "Triggers for combo-points and energy threshold combinations."
	
	L["ComboPoint"] 					= "[%d] Combo-Points"
	L["ComboPoint_Desc"] 				= "Amount of combo-points to that are (at least) required to trigger this animation."
	
	L["Energy"] 						= "[%d] Energy"
	L["Energy_Desc"] 					= "Amount of energy to that is (at least) required to trigger this animation."
	
	L["ComboPointEnergyTitle"]			= "[%d] Combo-Points/[%d] Energy"
	L["ComboPointEnergyTitle_Desc"]		= "Change settings for this Combo-Points/Energy combination."
	
	L["NewComboPointsEnergy"] 			= "New Combo-Points/Energy combination"
	L["NewComboPointsEnergy_Desc"] 		= "Add a new Combo-Points/Energy combination trigger."
	
	L["NewComboPoints"]					= "Combo-Points"
	L["NewComboPoints_Desc"]			= "Amount of combo-points to that are (at least) required to trigger this animation."
	L["NewComboPoints_Usage"]			= "<Amount of combo-points>"
	
	L["NewEnergy"]						= "Energy"
	L["NewEnergy_Desc"]					= "Amount of energy to that is (at least) required to trigger this animation."
	L["NewEnergy_Usage"]				= "<Amount of energy>"
	
	L["AddMe"]							= "Add"
	L["AddMe_Desc"]						= "Will create this Combo-Points/Energy combination trigger."
	
	L["DeleteComboPointsEnergy"] 		= "Delete Combo-Points/Energy combination"
	L["DeleteComboPointsEnergy_Desc"] 	= "Delete this Combo-Points/Energy combination."
	
	L["OnlyHighestComboPoints"]			= "Highest combo-point"
	L["OnlyHighestComboPoints_Desc"]	= "Will only trigger animations with highest fitting combo-points.\nWill nevertheless trigger animation with same (highest) combo-points but different energy!"
	
	L["OnlyHighestEnergy"]				= "Highest energy"
	L["OnlyHighestEnergy_Desc"]			= "Will only trigger animations with highest fitting energy for each combo-point. (May be used in combination with [Highest combo-point].)"
	
	
	L["ThresholdsEnergy"] 				= "Energy-Thresholds"
	L["ThresholdsEnergy_Desc"] 			= "Triggers for (certain amounts of) energy warnings."
	
	L["ThresholdsComboPoint"] 			= "Comb-Point-Thresholds"
	L["ThresholdsComboPoint_Desc"] 		= "Triggers for (certain amounts of) combo-points warnings."
	
	L["Threshold"] 						= "Threshold: %d"
	L["ThresholdEnergy_Desc"] 			= "Edit this energy thresholds settings."
	L["ThresholdComboPoint_Desc"] 		= "Edit this combo-point thresholds settings."
	
	L["NewThreshold"] 					= "New threshold"
	L["NewThresholdEnergy_Desc"] 		= "Add a new energy threshold."
	L["NewThresholdEnergy_Usage"] 		= "<Energy value>"
	L["NewThresholdComboPoint_Desc"] 	= "Add a new combo-point threshold."
	L["NewThresholdComboPoint_Usage"] 	= "<combo-point amount>"
	
	L["DeleteThreshold"] 				= "Delete threshold"
	L["DeleteThreshold_Desc"] 			= "Delete this threshold."
	
	L["OnlyOneActive"]					= "Only one"
	L["OnlyOneActive_Desc"]				= "When this is enabled, only one animation (the last recent one) will be active at any times."
end

